Support reply may delay for 3 weeks due to corona virus outbreak, please send us email to support@pickplugins.com
Ticket for: Post Grid
0
Alexandre Gonçalves
May 18, 2019 11:32 PM 1 Answers
Member Since May 2019
Subscribed Subscribe Not subscribe
Flag(0)

Hello, I have just installed Post Grid plugin and I got this error: Fatal error: Cannot use string offset as an array in /home/storage/e/ff/f1/pixelti/public_html/wp/wp-content/plugins/post-grid/includes/functions/functions-post-grid-meta-box.php on line 140

2 Subscribers
Submit Answer
Please login to submit answer.
1 Answers
Sort By:
Best Answer
0
PickPlugins
May 18, 2019
Flag(0)

Welcome to our forum.

Can you please tell me which version are you using?

If possible please send me a temporary admin access to your site, i will check the issue.

Regards

Sign in to Reply
Replying as Submit